<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="click"
            type="com.hongyegroup.cpt_auths.ui.PensonalForgotPsdMobileActivity.ClickProxy" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/page_bg"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="Forgot Password" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginTop="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:layout_marginBottom="@dimen/d_10dp"
            android:background="@drawable/shadow_round_gray_bg"
            android:orientation="vertical">


            <com.guadou.lib_baselib.font_text_view.TextViewSBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_22dp"
                android:layout_marginTop="@dimen/d_35dp"
                android:text="Forgot Password"
                android:textColor="#3E4A5D"
                android:textSize="@dimen/d_23sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_22dp"
                android:layout_marginTop="@dimen/d_22dp"
                android:layout_marginRight="@dimen/d_22dp"
                android:text="Please enter your cell phone number to reset your password"
                android:textColor="#FFADB5C2"
                android:textSize="16sp" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="43dp"
                android:layout_marginLeft="@dimen/d_22dp"
                android:layout_marginTop="@dimen/d_19dp"
                android:layout_marginRight="@dimen/d_22dp"
                android:background="@drawable/shape_input_gray_4round_bg"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_17dp"
                    android:layout_marginRight="@dimen/d_17dp"
                    android:src="@drawable/forgot_phone_icon" />

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="#FFD9E1ED" />

                <EditText
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:background="@color/transparent"
                    android:hint="Enter Mobile"
                    android:inputType="phone"
                    android:singleLine="true"
                    android:text="@={click.MMobilePhoneLD}"
                    android:textColor="@color/input_black_text"
                    android:textColorHint="#FFA1B0BE"
                    android:textSize="@dimen/d_15sp"
                    binding:typefaceRegular="@{true}" />

            </LinearLayout>


            <com.guadou.lib_baselib.font_text_view.TextViewSBold
                android:layout_width="match_parent"
                android:layout_height="43dp"
                android:layout_marginLeft="@dimen/d_22dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_22dp"
                android:layout_marginBottom="@dimen/d_20dp"
                android:background="@drawable/shape_btn_blue_3round_bg"
                android:gravity="center"
                android:text="Submit"
                android:textColor="@color/white"
                android:textSize="@dimen/d_16sp"
                binding:clicks="@{click.doSubmit}" />


        </LinearLayout>

    </LinearLayout>

</layout>
